<!DOCTYPE html>
html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    meta(http-equiv="X-UA-Compatible", content="ie=edge")
    title User Reported
  body(style={'font-family': 'Avenir,Helvetica,Arial,sans-serif'})
    p An user was reported: #{target.username}
    p Reported message: #{message}
